/*----------------------------------------------------------------------*/
	/*  General Layout */
/*----------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
        font-family: "Gill Sans", "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
        font-weight: normal;
        margin: 0px;
        padding: 0px;
        letter-spacing: 1px;
}

body {  
		 color: black; 
		 background-color: #663366; 
		 background: #663366; 
		 padding: 0px;
		 margin-top: 20px;
		 margin-left: 0px;
		 margin-right: 0px;
		 margin-bottom: 0px;
		 text-align: center;
}


#pageContent { 
		 font-family: "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
		 background-color: #EAEAF8; 
		 background: #EAEAF8; 
		 padding: 0px; 
		 width: 640px;
		 color: #006;
		 border-style: ridge;
		 boder-color: #FFFFCC;
		 border-width: 3px;
		 margin-left: auto; 
		 margin-right: auto;
}

#bodyContent {
        padding: 0px;
        text-align: left;
        margin-left: 17px; 
        margin-right: 17px;
        margin-top: 0px;
        margin-bottom: 30px;
}

#headerHolder {
        padding: 0px;
        margin-left: auto; 
        margin-right: auto;
        margin-top: 20px;
        margin-bottom: 20px;
}

#colContent {
        width: 420px;
        float: left;
        margin: 0px;
        padding-left: 0px;
        padding-top: 0px;
        padding-right: 10px;
        padding-bottom: 0px;
        border-right: 1px solid #663366;
}
	
#colNav {
        width: 165px;
        float: right;
        margin: 0px;
        padding-left: 10px;
        padding-top: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
}
#codeSample {
		 background-color: white; 
		 background: white;
		 padding: 3px;

}
	
table {
		 font-family: "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
		 background-color: #EAEAF8; 
		 background: #EAEAF8; 
		 padding: 1em; 
		 color: #006;
		 text-align: center;
}

/*----------------------------------------------------------------------*/
	/*  Forms */
/*----------------------------------------------------------------------*/
form  { 
		display:inline; 
}

.formlabel { 
		width:150px; 
		display:block; 
		float:left; 
		text-align:right; 
		padding-right:6px; 
}

input,textarea { 
		width:250px; 
}

input#reset1 { 
		width:100px; 
}

input#submit1 { 
		width:100px; 
}

		
/*----------------------------------------------------------------------*/
	/*  Navigation Bar */
/*----------------------------------------------------------------------*/

#button {
        font-family: "Trebuchet MS", "Lucida Grande",Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
        font-size: 12px;
        background-color: transparent;
        background: transparent;
        height: 20px;
        width: 600px;
        margin-top: 10px;
        margin-left: auto; 
        margin-right: auto;
        font-weight: bold;
}


#button ul {
        list-style-type: none;
        border: 0px;
        margin: 0px;
        padding: 0px;
        text-align: center;
}

#button li {
        padding: 0px;
        margin: 0px;
        isplay: block;
        float: left;
        text-align: center;
        width: 120px;
}

#button li a {
        width: 120px;
		background-color: #F5F6CA;
        background: #F5F6CA;
        color: #663366;
        text-decoration: none;
        border: 1px solid black;
        display: block;
}

#button li a:hover {
        background-color: #ccc;
        color: #fff;
}

body#sectionone #button li#one a, 
body#sectiontwo #button li#two a,
body#sectionthree #button li#three a,
body#sectionfour #button li#four a,
body#sectionfive #button li#five a { 
		background-color: gray; 
		background: gray; 
		border: 1px solid #663366; 
		color: #fff; 
		font-weight: bold; 
}



/*----------------------------------------------------------------------*/
	/*  Sub Navigation Bar */
/*----------------------------------------------------------------------*/

#subnav	{
    padding: 0px;
    border: 0px;
    }

#subnav ul	{
    list-style-image: url("images/listmark.gif");
    margin-top: 4px;
    padding-top: 4px;
    margin-left: 8px;
    padding-left: 8px;
    text-align: left;
    }
	
#subnav ul li     {
    margin: 0px;
    padding: 0px;
    line-height: 1.5em;
    font-size: xx-small;      
    }          
     
html>#subnav ul li     {
    font-size: x-small;
    } 

#subnav ul li a {
    font-weight: normal;
	text-decoration: none;
    }

#subnav ul li a:hover {
        color: #CC6600;
}

#subnav ul li a:active,  #subnav ul li a:active,  #subnav ul li a:link{
        color: #663366;
}

